Subject: Re: [Roll] New Version Notification for draft-ietf-roll-dao-projection-19.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 27 Jul 2021 08:25:24 +0000

Dear all:

A very small diff to remove a leftover limitation from before segments were introduced.
Also updated the reference to the RAW architecture, now WG doc.

Keep safe;

Pascal

> -----Original Message-----
> From: [email-masked] <[email-masked]>
> Sent: mardi 27 juillet 2021 10:21
> To: Matthew Gillmore <[email-masked]>; Pascal Thubert (pthubert)
> <[email-masked]>; Rahul Arvind Jadhav <[email-masked]>; Rahul
> Jadhav <[email-masked]>
> Subject: New Version Notification for draft-ietf-roll-dao-projection-19.txt
> 
> 
> A new version of I-D, draft-ietf-roll-dao-projection-19.txt
> has been successfully submitted by Pascal Thubert and posted to the IETF
> repository.
> 
> Name:		draft-ietf-roll-dao-projection
> Revision:	19
> Title:		Root initiated routing state in RPL
> Document date:	2021-07-27
> Group:		roll
> Pages:		53
> URL:            https://www.ietf.org/archive/id/draft-ietf-roll-dao-
> projection-19.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-roll-dao-
> projection/
> Html:           https://www.ietf.org/archive/id/draft-ietf-roll-dao-
> projection-19.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-roll-dao-
> projection
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-roll-dao-
> projection-19
> 
> Abstract:
>    This document extends RFC 6550 and RFC 6553 to enable a RPL Root to
>    install and maintain Projected Routes within its DODAG, along a
>    selected set of nodes that may or may not include self, for a chosen
>    duration.  This potentially enables routes that are more optimized or
>    resilient than those obtained with the classical distributed
>    operation of RPL, either in terms of the size of a Routing Header or
>    in terms of path length, which impacts both the latency and the
>    packet delivery ratio.
> 
> 
> 
> 
> The IETF Secretariat
>